/* CSS Document */

.kleo-main-header .navbar-nav > li.toRight{ float: left; }

.navbar-nav.pull-left > li > .dropdown-menu, .navbar-nav > li > .dropdown-menu.pull-left {
    left: auto;
    right: 0;
}

span.wpcf7-not-valid-tip { text-align: right;margin-top: -9px;}
div.wpcf7-validation-errors {display: none !important;}